- Eventide Audio

Reply To: H9000 : Emote Plugin not connecting after 1.0.0.21 update

Home Forums Products Rackmount H9000 : Emote Plugin not connecting after 1.0.0.21 update Reply To: H9000 : Emote Plugin not connecting after 1.0.0.21 update

#149591
floresp640
Member
Eventide Staff
zazula wrote:

Hi –

Is anyone else having trouble connecting to the H9000 from the Emote plugin after the 1.0.0.21 update?

Thanks,

Ralph

 

Hi Ralph,

I’m sorry you are having issues in regards to connecting to Emote. What version of the H9000 software are you currently running? If you’re not running the latest software version (1.0.0.25) you might have some trouble connecting to the latest version of Emote. Please make sure that your software is up to date.

If you’re still having trouble despite having the correct software, we would need to take a closer look at the issue.

Show More...

Thanks Ralph! Hope this helped!

Pat

Show Less...